package de.jg_cody.Teraplex.ui.Konsole;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class KonsoleViewModel extends ViewModel {

    private MutableLiveData<String> mText;

    public KonsoleViewModel() {
        mText = new MutableLiveData<>();
        mText.setValue("Konsole");
    }

    public LiveData<String> getText() {
        return mText;
    }
}